Debian Bug report logs - #719012
ITP: fonts-humor-sans -- a font in the style of xkcd

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ramakrishnan Muthukrishnan <ram@rkrishnan.org>

Date: Wed, 7 Aug 2013 18:21:01 UTC

Owned by: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>

Severity: wishlist

Fixed in version fonts-humor-sans/1.0-1

Done: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rkrishnan@rkrishnan.org, debian-devel@lists.debian.org, wnpp@debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>:
Bug#719012; Package wnpp. (Wed, 07 Aug 2013 18:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ramakrishnan Muthukrishnan <ram@rkrishnan.org>:
New Bug report received and forwarded. Copy sent to rkrishnan@rkrishnan.org, debian-devel@lists.debian.org, wnpp@debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>. (Wed, 07 Aug 2013 18:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ramakrishnan Muthukrishnan <ram@rkrishnan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fonts-humor-sans -- a font in the style of xkcd
Date: Wed, 07 Aug 2013 23:43:04 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
Severity: wishlist

* Package name    : fonts-humor-sans
  Version         : 1.0
  Upstream Author : Michael Ciuffo  <ch0000f@gmail.com>
* URL or Web page : http://antiyawn.com/uploads/humorsans.html
* License         : SIL Open Font License, Version 1.1
  Description     : a font in the style of xkcd
  This truetype font has the typeface that looks like the ones in the
  popular online comic, xkcd (http://xkcd.com).
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>:
Bug#719012; Package wnpp. (Wed, 07 Aug 2013 19:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>. (Wed, 07 Aug 2013 19:45:04 GMT) Full text and rfc822 format available.

Message #10 received at 719012@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: Ramakrishnan Muthukrishnan <ram@rkrishnan.org>, 719012@bugs.debian.org
Subject: Re: Bug#719012: ITP: fonts-humor-sans -- a font in the style of xkcd
Date: Wed, 7 Aug 2013 21:41:59 +0200
[Message part 1 (text/plain, inline)]
Hi,

the font is very low quality and contains only us-ascii characters; not
even latin-1 is supported.

Are you sure it's worth packaging?

O.


On Wed, Aug 7, 2013 at 8:13 PM, Ramakrishnan Muthukrishnan <
ram@rkrishnan.org> wrote:

> Package: wnpp
> Owner: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
> Severity: wishlist
>
> * Package name    : fonts-humor-sans
>   Version         : 1.0
>   Upstream Author : Michael Ciuffo  <ch0000f@gmail.com>
> * URL or Web page : http://antiyawn.com/uploads/humorsans.html
> * License         : SIL Open Font License, Version 1.1
>   Description     : a font in the style of xkcd
>   This truetype font has the typeface that looks like the ones in the
>   popular online comic, xkcd (http://xkcd.com).
>



-- 
Ondřej Surý <ondrej@sury.org>
Have you tried Knot DNS – https://www.knot-dns.cz/
– a high-performance authoritative-only DNS server
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>:
Bug#719012; Package wnpp. (Thu, 08 Aug 2013 03:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ramakrishnan Muthukrishnan <ram@rkrishnan.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>. (Thu, 08 Aug 2013 03:42:05 GMT) Full text and rfc822 format available.

Message #15 received at 719012@bugs.debian.org (full text, mbox):

From: Ramakrishnan Muthukrishnan <ram@rkrishnan.org>
To: Ondřej Surý <ondrej@sury.org>, 719012@bugs.debian.org
Subject: Re: Bug#719012: ITP: fonts-humor-sans -- a font in the style of xkcd
Date: Thu, 08 Aug 2013 09:01:46 +0530
Ondřej Surý <ondrej@sury.org> writes:

> Hi,
>
> the font is very low quality and contains only us-ascii characters; not
> even latin-1 is supported.
>
> Are you sure it's worth packaging?

Hi,

My main motivation to package it was that people are doing some fun
stuff with it. 

Like this:

  <http://nbviewer.ipython.org/url/jakevdp.github.com/downloads/notebooks/XKCD_plots.ipynb>

and this:

  <http://raj.blog.archive.org/tag/ipython/>

and all of them seem to use this font. 

It is mainly for fun stuff and not for everyday use as main font. If
more folks feel that it is not worth packaging, then I am okay to close
the bug and move on.

Thanks
Ramakrishnan



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>:
Bug#719012; Package wnpp. (Mon, 19 Aug 2013 15:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>. (Mon, 19 Aug 2013 15:21:04 GMT) Full text and rfc822 format available.

Message #20 received at 719012@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 719012@bugs.debian.org, 719012-subscribe@bugs.debian.org
Subject: Re: Bug#719012: ITP: fonts-humor-sans -- a font in the style of xkcd
Date: Mon, 19 Aug 2013 17:18:23 +0200
[Message part 1 (text/plain, inline)]
On Mittwoch, 7. August 2013, Ramakrishnan Muthukrishnan wrote:
> * Package name    : fonts-humor-sans

yay! looking forward to install the package!


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Reply sent to Ramakrishnan Muthukrishnan <rkrishnan@debian.org>:
You have taken responsibility. (Thu, 20 Mar 2014 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Ramakrishnan Muthukrishnan <ram@rkrishnan.org>:
Bug acknowledged by developer. (Thu, 20 Mar 2014 16:03:09 GMT) Full text and rfc822 format available.

Message #25 received at 719012-close@bugs.debian.org (full text, mbox):

From: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
To: 719012-close@bugs.debian.org
Subject: Bug#719012: fixed in fonts-humor-sans 1.0-1
Date: Thu, 20 Mar 2014 16:00:07 +0000
Source: fonts-humor-sans
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
fonts-humor-sans, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719012@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ramakrishnan Muthukrishnan <rkrishnan@debian.org> (supplier of updated fonts-humor-sans package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 18 Mar 2014 21:49:35 +0530
Source: fonts-humor-sans
Binary: fonts-humor-sans
Architecture: source all
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
Changed-By: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
Description: 
 fonts-humor-sans - Font that looks like handwritten text
Closes: 719012
Changes: 
 fonts-humor-sans (1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #719012)
   * debian/*: Add files for debian packaging.
Checksums-Sha1: 
 2b983eb3578ce82f0b54151dfa9047c85279ef99 1934 fonts-humor-sans_1.0-1.dsc
 2351562cd717ba76ca96040479a8d58a89a4a674 10969 fonts-humor-sans_1.0.orig.tar.gz
 2440153e4ce7e52bbc600e99cc8bf588cedce077 3224 fonts-humor-sans_1.0-1.debian.tar.xz
 477363c4af6838aa5391d96ab0b69bdcade46863 13528 fonts-humor-sans_1.0-1_all.deb
Checksums-Sha256: 
 fc1a860fbde084642d7595a3d08155f5a3065bd930a1a28058fddefe9ca838f9 1934 fonts-humor-sans_1.0-1.dsc
 43532c242d4c7a428698d6cae4b9e0c8920656cdcacfa55d76f53eb97a71b629 10969 fonts-humor-sans_1.0.orig.tar.gz
 881ca21c52614b6f19209076ee0600e6a68e0f04a24d9aacf9ccb1bb8623f477 3224 fonts-humor-sans_1.0-1.debian.tar.xz
 467b7d5eaa687c9f0528f30e8077d4573a599f22efb27160ab75616d1ddf645f 13528 fonts-humor-sans_1.0-1_all.deb
Files: 
 2a7f84dfb4d642871f3f7b0b104227ac 1934 fonts optional fonts-humor-sans_1.0-1.dsc
 3d15eff33255949c6a36f2291e419564 10969 fonts optional fonts-humor-sans_1.0.orig.tar.gz
 6483a413b324879d2eec14124709b629 3224 fonts optional fonts-humor-sans_1.0-1.debian.tar.xz
 9c9241d3d6708894d7742b88dc16458c 13528 fonts optional fonts-humor-sans_1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iQIcBAEBCAAGBQJTKHJ4AAoJEM9kzWHrRsqaVPYQAJyruWVfh7HXUEY88NzS61DJ
k0/6FL+eCDawsnhceQAQmlfU3GJFlw+5PeDAa8uh6F4AWwf7WpiWbgf9bka9ApNp
UzdE0V0ByuZIGTLUBe0jG7F75DcM5RPAi5ineLC11UZ38/RviAg0flwE2N8QW1zK
r+43qG3ohuIpegYSyO6btRtqNz41ABscP6PF08U0r9vnA5GSCheufxBrpXRGqAMI
NoLZT5TjfiCUtVcbINACKh/l0yhZGUibBoJLthSZo7BGv8fCr8R+e6qhCOYrN050
CWspX/RVex2r2LqflEV3aff1KpuLcyKFzbCbgo4Ur3K9hjWMgnZmr7rcZlfV8ieY
jLoPD2K3DFZfRkKcHbzkrO5Y0dfNOmXBxp9L3532zq11ZcVwLww4bboc1sA4Osyd
hMJpG5MxHrqtibBihIJiN29O0gT4n0nt1pN6edHMrGEBaj1EiG+a+HvwC77efZzu
2Gk3CvwKQJw5FcNGb78NTYH0BiWlBGVlXuijxFB6U2kqZXMWQY4I3JFtSXCoFin+
e8LquKxlDLlbDfIjI6AZnlEpVCqk4RwiaO+DCkYWFV0E1y1MEcQu73UZmrOQ05MM
fcWCl8erl6+7fMrpP8Yrlus9Nk7LU/z49WKIyY/lXoGXTF+97u0+SF0P+kF9ESbP
rdYqB8SqJHEZLs7B0YNr
=smNx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Apr 2014 07:26:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:12:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.